query NearestHubs($lat: Float!, $lon: Float!, $radius: Float, $productUuid: String, $limit: Int) {
  nearestHubs(lat: $lat, lon: $lon, radius: $radius, productUuid: $productUuid, limit: $limit) {
    uuid
    name
    latitude
    longitude
    country
    countryCode
    transportTypes
  }
}
